%setup_docs_module linux_fstypes ru

Name: %packagename
Version: 0.1
Release: alt1.1

Summary: Filesystem types
Summary(ru_RU.KOI8-R):   
License: %fdl

Buildarch: noarch
Requires: docs-utils
BuildRequires(pre): rpm-build-docs-experimental >= 0.3
BuildRequires(pre): rpm-build-licenses >= 0.6

Source: %name-%version.tar

%description
Types of filesystems, supported by Linux

%description -l ru_RU.KOI8-R
  ,  Linux

%prep
%setup

%build
%docs_module_build "m-k" "index.m-k"

%install
%docs_module_install

%post
%docs_module_postin

%postun
%docs_module_postun

%files
%docs_module_files

%changelog
* Mon Aug 13 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1.1
- fixed previous changelog entry

* Sun Jul 22 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1
- initial build for Sisyphus
  + based on docs-linux_fstypes-kirill package

* Fri Jul 20 2007 Kirill Maslinsky <kirill@altlinux.ru> 070720-alt1
- typo fixed (closes #12374)

* Fri May 18 2007 Vitaly A. Ostanin <vyt@altlinux.ru> 060313-alt2
- New version from heap

* Mon Mar 13 2006 Kirill Maslinsky <kirill@altlinux.ru> 060313-alt1
- Auto rebuild with new version.

* Thu Dec 08 2005 ALT QA Team Robot <qa-robot@altlinux.org> 051017-alt1.1
- rebuild with rpm-build-docs-0.4.5-alt7 .

* Mon Oct 17 2005 Kirill Maslinsky <kirill@altlinux.ru> 051017-alt1
- Auto rebuild with new version.

* Tue Oct 04 2005 Kirill Maslinsky <kirill@altlinux.ru> 050905-alt1.1.1
- Auto rebuild with new version.

* Tue Sep 20 2005 Kirill Maslinsky <kirill@altlinux.ru> 050905-alt1.1
- Auto rebuild with new version.

* Fri Sep 16 2005 Kirill Maslinsky <kirill@altlinux.ru> 050905-alt1
- Auto rebuild with new version.

* Wed Jul 20 2005 Kirill Maslinsky <kirill@altlinux.ru> 050720-alt1
- broken links fixed

* Mon Jul 18 2005 Kirill Maslinsky <kirill@altlinux.ru> 050716-alt2
-rebuilt with rpm-build-docs-0.4.2-alt3

* Sat Jul 16 2005 Kirill Maslinsky <kirill@altlinux.ru> 050716-alt1
- initial build

